- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Evas_Image_Load_Opts Struct Reference

## Data Fields
struct {
unsigned int x
unsigned int y
unsigned int w
unsigned int h
} | region
struct {
int src_x
int src_y
int src_w
int src_h
int dst_w
int dst_h
int smooth
Evas_Image_Scale_Hint scale_hint
} | scale_load
double | dpi
unsigned int | degree
int | scale_down_by
Eina_Bool | orientation